HELP Table of Contents

The printer driver's options are grouped into 4 tabs - Setup , Job Options , Extend , and Device Options . To learn more, please choose one of the topics below.

Setup

Paper options, 2-sided printing, booklets and more.

Job Options

Quality, Job Type and more.

Extend

Sets up special functions like Watermark.

Device Options

The Device Options tab allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, setup of a font, Printer driver version and copyright are displayed.

Tip: The Device Options tab can only be accessed via the Windows Printers folder.


Setup

The Setup tab allows you to select and set Driver Settings, Size, Paper Source, Paper Type, 2-Sided Printing,etc.

Driver Setting

Size

Source

Type

Weight

Press [Paper Feed Options] button to display [Paper Feed Options] dialog box. For details, see Help in [Paper Feed Options] dialog box.

Finishing Mode

Press [Options] button to display option dialog box. For details, see Help in each dialog box.

2-Sided Printing

Orientation

Color Setting

Switching between color printing and monochrome printing. Clicking the Advanced button with Color selected opens the Color Advanced Settings dialog where advanced settings for color printing are available. Clicking the Advanced button with Monochrome selected opens the Monochrome Advanced Settings dialog where advanced settings for monochrome printing are available.

Toner Save

Preview

You can switch between the page image and the image of paper setting in the device by clicking the small icon displayed at the bottom of the preview area

About

Default

OK

Cancel

Apply


Driver Setting

Saves settings that are made in this driver.

Setting Name: Displays settings stored under the selected setting name and applies them to the driver.

Save: Assigns a name to the current setting and saves it.

Management: By clicking Management, you can manage driver settings.


Management of Driver Settings

Setting Name: Displays settings stored under the selected setting name.

Import from file: Reads driver settings stored in a file.

Export to file : Writes settings saved under the selected name into a file. By reading a file stored in a printer installed on another PC, you can use the settings of the file.

Delete: Deletes the selected driver setting from the list.

Close : Settings saved under the selected setting name will take effect.


Preview

You can switch between the page image and the image of paper setting in the device by clicking the small icon displayed at the bottom of the preview area


Size

Selects the paper size for your document. The list includes all Custom paper sizes that you've saved.

Tip : Some programs allow the paper size to be set, and may override any settings in the printer driver.

If your document's page size is different from the paper installed in the printer, you may find the Resize document to fit printer page option useful. This is located in the Setup tab.

User Defined Paper Sizes

There are 2 different ways of defining your own paper sizes in the Printer Driver.

1. If you select User Defined from the Size list, the Set Free Size dialog appears. This allows you to set your own paper width and height within certain limits. This appears in the paper size list as “User Defined width x height”.

2. If you click the Paper Feed Options… button, and then the Custom Size… button, this allows you to define your own preset paper sizes and save them using your own names. These paper sizes are displayed at the bottom of the size list with the name that you've given them.

Note: The Resize document to fit printer page option will interact with the N-up and Scale settings found in the Setup tab. Apply each setting and observe its effect in the Preview area. Fit to Page is applied first, then N-up, and finally the Scale setting, if all three are used together.


Source

If you select a paper tray (e.g. Tray 1), the printer takes paper from that source for your print job.

If you choose Auto, the printer automatically chooses a tray in the printer that contains the correct size of paper. If you choose a paper source manually, ensure that the paper tray in the printer contains paper of the correct size.

Tip: If you add a new paper tray, be sure to increase the number of installed trays in the Device Options tab.


Type

Select the type of paper sheet to print.

Please specify automatic selection in the paper feeding tray in case automatic paper feeding is wanted for the selected type of paper sheet.

The usable “Type” differs from the selected “Size” and “Paper feeding tray”.

If “Printer settings” is selected, then the type of paper sheet is printed in accordance with the settings of device.

If “Printer settings” is not selected, then please verify whether the specified type of paper sheet is in the tray.


Weight

Selects the weight and the type of paper you want to use.

The paper weight menu is only visible if a specific paper tray (e.g. Tray 1, Multi Purpose Tray) is selected in the Source menu.

Printer Setting

Light

Medium Light

Medium

Medium Heavy

Heavy

Ultra heavy 1

Ultra heavy 2

Ultra Heavy 3

Some of the media types may not be supported depending on the model in use.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.

Cover Printing

Paper Feed Options

Auto Tray Change

Media check

Multi Purpose Tray Settings

Use MP tray as manual Feed

Long Edge Feed

Custom Size

Default

OK

Cancel


Cover Printing

The Use different source for first page option allows you to choose a different paper type for the first page of your document.

For example, this could be useful if printing a report and you wanted the cover to be a special paper type.


Auto Tray Change

If the printer runs out of paper in the current tray, it automatically switches to a tray that has the same paper type and continues printing. This option is on by default.


Media Check

Enables the function to check for the size and type of paper in the printer device.

When this is checked, an error is issued for a mismatch between the setting of [Size] on the [Setup] tab and the [Paper Size] setting on the printer.

In addition, an error is issued for a mismatch between either setting, Labels of [Weight] on the [Setup] tab and the [Media Type] setting on the printer.

When this is not checked, no error occurs and printing is performed in spite of a paper size or type mismatch. Be sure to check media before printing.


Use MP tray as manual feed

When this is checked, the printer waits until the “Online” button is pressed before feeding paper from the Multi Purpose Tray (MP). This can be useful if printing on stationery such as envelopes.

Note: If the manual feed timeout is exceeded, the job is discarded and the printer goes back ONLINE.


Long Edge Feed

On some printer models, A4, A5, B5, 16K and Letter paper can be fed into the Multi Purpose Tray both long edge, and short edge. The printer does not automatically detect which direction the paper is being fed from the Multi Purpose Tray, so if feeding long edge, you should enable this setting.

Some models support paper widths up to 328 mm, (12.9 inches).

Note: The Long Edge Feed setting does not appear in all drivers on all operating systems.

This function may not be supported depending on the model in use.


Custom Size

The custom paper sizes that you create appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom paper size:

1. Choose File > Print in your application program.

2. Depending on the application, you may need to select your printer model and then click “Properties”. This opens the printer driver settings.

3. In the printer driver, click the Setup tab, and then the “Paper Feed Options…” button.

4. Press the Custom Size... button. The Custom Size dialog appears.

5. Enter a name for the paper size that you are going to add in the Name edit box.

6. Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

7. Press the Add>> button to add this paper to the list of custom paper sizes. The name is added to the list box on the Custom Size dialog and to the Size menu.

8. Press the OK button to close the dialog.

Custom paper sizes are added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.


Finishing Mode

Controls the layout of your document on the paper, and contains options for Booklet and Poster printing.

Standard / N-up

Booklet

Poster

Items in the Finishing Mode Menu:

Standard Normal printing for most documents.
Booklet Prints on both sides of the paper in a way that a booklet is created when folded.
Poster Print Enlarges a document and prints it over several sheets of paper.

Useful for printing posters or banners.

1-up: Prints one page on one sheet of paper (default)
2-up: Prints 2 pages on one sheet of paper.
4-up: Prints 4 pages on one sheet of paper.
6-up: Prints 6 pages on one sheet of paper.
8-up: Prints 8 pages on one sheet of paper.
9-up: Prints 9 pages on one sheet of paper.
16-up: Prints 16 pages on one sheet of paper.


Standard / N-up

This allows you to print multiple pages in one sheet, with each page image reduced in size.

Pages per Sheet:

This function reduces the image size of each page so that the desired number of pages will fit on a single page.

1: Prints one page on one sheet of paper (default)

2: Prints 2 pages on one sheet of paper.

4: Prints 4 pages on one sheet of paper.

6: Prints 6 pages on one sheet of paper.

8: Prints 8 pages on one sheet of paper.

9: Prints 9 pages on one sheet of paper.

16: Prints 16 pages on one sheet of paper.

With each selection, the preview area will change. Please confirm the page layout in the preview area.

When printing many pages per sheet, you may discover that the print may not be exactly centred on the paper. When the printer driver shrinks the first page, it places it in the upper-left corner of the page. If you then use the Fit To Page and Scale options, this can affect the position of the pages on your sheet of paper.

The order in which these various effects is added to the page is as follows: Fit to Page is applied first, then N-up, and finally Scale. Use the Preview area to check the effects of your changes.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image that will be printed on the single sheet of paper.

Page layout:

You can set the page order, if multiple images per page are selected.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.

Tip: If you are using this option and discover that the number of characters per line or the number of lines per page has changed, try enabling the Keep page layout when resizing document option in the driver's Advanced settings.


Booklet

This function allows you create a document consisting of multiple pages, with content printed on both sides of each sheet of paper. The printed pages will then be folded in half to create a booklet, or series of booklets that will be combined to create a book. You must have a Duplex Option unit installed and activated in your printer to use this function.

Signature:

Specifies the number of printed pages contained in each booklet (remember that each printed page will contain four page images - two per side).

If the 2 pages option is checked, the number of printed pages in each booklet will double - these values are shown in brackets below.

None : Makes a booklet by folding all of the printed pages together.
4 (8) : Each printed page is folded in half to create a booklet; several booklets may be consolidated to create a book.
8 (16) : Sets of 2 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
12 (24) : Sets of 3 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
16 (32) : Sets of 4 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

2 pages: Booklet 2up printing.
Right to Left The printing and folding is done so that the booklet opens at the right side. This is useful for Middle Eastern languages where text is written from right-to-left.
Bind Margin: Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example).

Note: The driver's spool data format must be set to EMF for booklet printing to function properly.

Tip: If you are using this option and discover that the number of characters per line or the number of lines per page has changed, try enabling the Keep page layout when resizing document option in the driver's Advanced settings.


Poster Print

The Poster Print function enlarges a single document page and tiles it over several pages. This allows you to join the pages together (e.g. using sticky tape) to create a large poster.

Enlarge:

2: Tiles the document over 2 pages.
4: Tiles the document over 4 pages.
9: Tiles the document over 9 pages.
Custom: Allows control over the number of pages that are tiled.

Add Registration Marks:

Prints symbols at the 4 document corners that indicate where trimming should occur. The color of the crop marks can be chosen by clicking the Color... button.

Add Overlap:

Prints the pages in such a way that when joining the pages together, there is an overlapping area between adjacent sheets. This is useful if you will not be joining together the pages of the poster exactly at each edge. The overlap can be 0.1 - 20.0 mm (0.01 - 0.79 inches) in width.


2-Sided Printing (Duplex)

Printing on both sides of the paper is also known as Duplex printing.

To print on both sides of the paper:

The optional Duplex Unit must be installed in the printer, and activated in the printer driver's Device Options.

(None): The printer does not print on both sides of the paper.

Long Edge: Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This gives a printed result that is easy-to-read when the document is bound on the left side or the right side. For landscape orientation, the backside of the page is printed in the opposite direction to the front side. This gives an easy-to-read print result when the document is bound at the top or the bottom.

Short Edge: Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction to the front side. This gives an easy-to-read print result when the document is bound at the top or the bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This gives an easy-to-read print result when the document is bound on the left side or the right side.

Note: This function is not available unless a Duplex Option Unit is installed. Once the Duplex Option Unit is installed in your printer, open the Paper tab in Printer Properties and press the Device Options button. Place a check by the Duplex Option Unit to activate it.


Orientation

Selects the document orientation.

Portrait: Prints the document across the width of the paper.
Landscape: Prints the document across the length of the paper.
180: Rotates the document through 180 degrees and prints it.

Tip: 180-degree rotate is also applied if you choose N-up printing.


Color Setting

Clicking the Advanced button with Color selected opens the Color Advanced Settings dialog where advanced settings for color printing are available. Clicking the Advanced button with Monochrome selected opens the Monochrome Advanced Settings dialog where advanced settings for monochrome printing are available.


Color

Color print-related items are set in the Color Setting Details.

Color Mode

Automatic

Office Color

Graphic Pro

No Color Matching

Color Swatch

Default

OK

Cancel


Automatic

If you select Auto Color, the printer driver automatically chooses the most appropriate color print settings. Recommended for most documents.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

The color settings contained in Office Color only affect RGB color data.

RGB Color Settings

Color Matching Options

Color Correct Utility Settings

Black Finish

Adjust Darkness

Brightness

Saturation


Color matching

Color Matching Options

Sets the method of color representation in the color matching process of office color mode. Selects the item which matches the conditions in RGB input equipment.

Monitor - Auto

During color matching, represents the color by the most ideal method suiting the document to be printed, emphasising on the compatability with monitor. In general, please use this setting.

Monitor - Perceptual

During color matching, represents the color by the method emphasising on the gradation suiting the natural image of photograph and the compatability with monitor.

Monitor - Vivid

During color matching, represents the color by the method emphasising on the clarity of shapes, characters and the compatability with monitor.

Monitor - light

During color matching, represents the color by the method emphasising on the gradation suiting the natural image of photograph and the compatability with the brighter monitor.

Adobe RGB

The Adobe RGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printer's color gamut are matched with the outer shell. Suitable for matching the specific color of Adobe RGB.

sRGB

The sRGB colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printer's color gamut are matched with the outer shell. Suitable for matching the specific color of sRGB.


Color Correct Utility Settings

Prints using a color adjustment that has been created using the Color Correct Utility.

This menu will not be shown if no adjustments have been made using the Color Correct Utility.

The Color Correct Utility is provided on your printer driver CD-ROM. You must install it separately; it is not installed along with the printer driver.

The utility has the following features:

- Office palette colors can be invidually adjusted - this is useful if you want to change how a specific color is printed.

- Colors can be adjusted by changing Hue, Saturation and Gamma - this is useful if you wish to change the overall color output.


Black Finish

Controls the way in which black is printed in color documents.

Auto:

Automatically selects the best black finishing mode.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black. Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black. Recommended for text and business graphics.


Brightness

Adjusts the brightness of the print. The more brightness is increased, the lighter the printed result becomes.

Similarly, decreasing the brightness results in a darker print.

Note:This value is invalid to graphics and characters.


Saturation

Saturation refers to the strength (or purity) of color.

Decreasing the saturation results in less intense colors, whereas increasing saturation results in more intense colors.

Tip: If the printed colors are too strong, you can adjust this by decreasing the saturation, and increasing the brightness accordingly. As a general rule, the saturation should be stepped down an equal number of steps to the level that the lightness has been stepped up.

For example, if you decrease the saturation by 10, you should also increase the brightness by a factor of 10. Using both the Brightness and Saturation controls together can produce better results.

Note:This value is invalid to graphics and characters.


Graphic Pro

Graphic Pro uses the printer's built-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

ICC Profile Color Matching

Printer Simulation

Disable color matching for profile creation

Input Profile

Output Profile

Color Match Precision

Black Finish

Pure Black Text/Graphics


ICC Profile Color Matching

Your printer is capable of storing ICC profiles on it's internal storage and then using these profiles to perform color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer.

Under Input Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this could be a scanner, digital camera, or monitor.

Under Output Profile, you should normally select Resident Profile-this represents your printer.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printer's internal storage. You can download profiles using the Configuration Tool. For more details, please see the utility's help file or your user's guide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Printer Simulation

Select this option when you want to simulate another output device such as another printer, or printing press.

For printer simulation, select the following:

- Input RGB Profile (e.g. scanner, camera, monitor)

- Simulation Target Profile (e.g. printing press or another printer's ICC profile)


Disable color matching for profile creation

If you use a third party software program to create ICC profiles for your printer, normally you will be asked to print a target image or other sample file. When printing this target image, select Disable color matching for profile creation. This option switches off all printer color matching and the printer does not restrict toner layer thickness.

This enables the software to capture the precise characteristics of your printer so that an accurate ICC profile can be created.

Note: Do not use this mode for regular printing.


Input Profile

RGB Profile

Simulation Target Profile


RGB Profile

Under RGB Profile, select the ICC profile that corresponds to the device used to capture or display your document. Typically, this is a scanner, digital camera, or monitor.

sRGB

Select this option when your input device uses the sRGB color space.

RGB Source 1-12

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The RGB Source 1-12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your scanner ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select RGB Source 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.

Adobe RGB

Indicates while using the input device with AdobeRGB color characteristics.


Simulation Target Profile

Under Simulation Target Profile, select the ICC profile that corresponds to the device whose colors you wish to simulate. Typically, this could be another manufacturer's printer or a printing press.

SWOP/ ISO Coated/Japan Color

The often used profiles of SWOP, ISO Coated and Japan Color are built-in for the standard offset printing.

CMYK 1-12

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The CMYK Source 1-12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your scanner ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select CMYK Source 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.


Output Profile

Printer Profile

Rendering Intent


Printer Profile

Select your printer's ICC profile.

Resident Profile

Your printer already contains factory-default ICC profiles. Selecting Resident Profile will cause the printer to select it ’ s default ICC profile. Normally, you should select this option.

Printer 1- 12

This option allows you to override the printer's built-in ICC profiles with your own. You may wish to do this if you've created your own ICC profile for the printer using some ICC profile creation software.

When a profile is downloaded using the Configuration Tool, you are asked to assign it using a number from 1 to 12. The Printer 1 - 12 options in the driver correspond to the numbers assigned using Configuration Tool.

Example: Suppose you downloaded your own printer ICC profile using Configuration Tool, and assigned the profile as number 2. To use this profile when printing, select Printer 2 in the printer driver.

For more details, please see the Configuration Tool help file or your user's guide.


Rendering Intent

The rendering intents are essentially a set of rules that determine how color conversions take place.

Perceptual

Best choice for printing photographs. Compresses the source gamut into the printer's gamut whilst maintaining the overall appearance of an image. This may change the overall appearance of an image as all the colors are shifted together.

Saturation

Best choice for printing bright & saturated colors if you don't necessarily care how accurate the colors are. This makes it the recommended choice for graphs, charts, diagrams etc. Maps fully saturated colors in the source gamut to fully saturated colors in the printer's gamut.

Relative Colorimetric

Good for proofing CMYK color images on a desktop printer. Much like Absolute Colorimetric, except that it scales the source white to the (usually) paper white; i.e. unlike Absolute Colorimetric, this attempts to take the paper white into account. This is often the best choice for matching specific colors.

Absolute Colorimetric

Matches colors common to input and output devices exactly, and clips the out of gamut colors to their nearest printed equivalent. Tries to print white as it appears onscreen. The white of a monitor is often very different from paper white, so this may result in color casts, especially in the lighter areas of an image.

If you experience problems in light colors using Relative Colorimetric, try using Absolute Colorimetric instead.


Color Match Precision

When the printer performs color matching, it has to do a lot of calculations to convert between different color formats (RGB, CMYK etc). These calculations can take time to process.

The Color Match Precision option allows you to choose between higher quality color matching (more time consuming) or faster but less accurate color matching.


Black Finish

Controls the way in which black is printed in color documents.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black.

Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black.

Recommended for text and business graphics.


Pure Black Text/Graphics

Prints text and graphics only using black (K) toner. This setting produces sharper graphics and text.


No Color Matching

If you select No Color Matching, the printer does not perform any color adjustment at all.

Select this option if using the color matching features of your application program.


Color Swatch

Launches the Color Swatch Utility if installed.

The swatch utility prints out pages of RGB color patches. Listed below each color patch are the RGB values for that particular color. This is useful for picking colors to use in your document.


Monochrome Setting Details

You can adjust Brightness and Contrast for grayscale prints.

Manual Settings

Brightness

Contrast

OK

Cancel

Default


Contrast

Contrast refers to the degree of difference between the light and dark areas of an image.

Decreasing the contrast results in a less intense, more greyish print.

Increasing contrast results in a more intense print, with stronger differences between black and white.

Note:This value is invalid to graphics and characters.


Toner Saving

Saves toner by lowering the print density and prints.

Printer setting: Conforms to the printer setting

Off: Prints at a normal density without saving toner

Save Level Low: Printing at a somewhat lower density

Save Level Middle: Printing at a low density

Save Level High: Printing at a very low density


Do not save 100% black toner

Set whether or not to save toner for sections like characters and ruled lines that are printed with 100% black toner.

Off: An image is printed in pale color as a whole because sections that are printed with 100% black toner are also included in subjects to toner saving. The print density conforms to the [Toner Saving] setting.

On: The sections that are printed with 100% black toner are printed clearly as they are not the subjects to toner saving. The print density for sections not printed with 100% black toner conforms to the [Toner Saving] setting.


About

Displays the printer driver version and copyright information.

The printer driver version number will be useful if seeking technical support, or looking for printer driver updates.


Job Options

The Job Options tab contains settings relating to Print Quality, Job Type, Orientation, Watermarks, Overlays and more.

Quality

Photo Enhance

Scale

Copies

Collate

Job Type

Job Type Option

Advanced

Default

OK

Cancel

Apply


Quality

Controls the printer resolution.

Fine / Detail: Prints at a resolution optimised for vector objects such as graphics and text.
Normal: Select this for a good compromise between speed and quality.
Draft: Prints at the lowest resolution.


Photo Enhance

Use this option to improve the image quality when printing photographic pictures.

On: Images in your printout will be analysed, and processed to enhance detail and improve the overall appearance.
Off: No effect on the image data.


Scale

This allows you to set a rate to enlarge or reduce your printed image.

The image size may be adjusted over a range of 1% - 400%.

Some applications such as Excel have their own scaling functions that may not work correctly with the printer driver. If this is the case, select the Disable option in the printer driver and use the application's scale setting instead.


Copies

Enter the number of copies to be printed, (1-999).

Tip: The number of copies you've set in your application normally overrides the printer driver setting.


Collate

When printing multiple copies of a document, a complete copy is printed before starting on subsequent copies.

For example, if you print two copies of a 4 page document:

- With Collate option ON, the pages are printed as [1,2,3,4] and then [1,2,3,4].

- With Collate option OFF, the pages are printed as [1,1], then [2,2], then [3,3] and then [4,4].

Tip: If your application program also has a "Collate" option, this should be switched off. For collate to work properly, it should only be set in the printer driver.


Job Type

Specifies the job type, such as saving documents to the printer as shared jobs available to anyone, or printing confidential or important documents after authenticating on the operator panel.

Normal

Prints the document immediately after it is sent to the printer without panel operation.

Shared Print

Stores the document to the printer as a “Shared Print” job available to any user of the printer.

You can select and start printing your desired job from [Shared Print] on the operator panel.

The document will still be saved to the printer as a shared job after being printed.

Private Print

Temporarily saves the document to the printer as a print job available to the specified users only.

From "Print Private" on the operator panel, you can select your desired job from the print job list of each user, input the password for authentication, and start printing.

Because in the Private Print, print data is encrypted, even if print data is intercepted during the communication process with the printer and from the storage of printer, Private Print can prevent print contents from leaking.

Note:When using Private Print, please disable [Job Spool].

When printing from a client through a network shared print server, [Private Print] cannot be used together with [Poster Print] and [Booklet].

This function may not be supported depending on the model in use.


Job Type Option

Sets the job name of the print job to be saved in the printer and the password to authenticate [Private Print] jobs for [Shared Print] or [Private Print].

Job Name

Sets the job name to be displayed in the print job list of [Shared Print] or [Private Print] on the printer's operator panel.

If "Automatically create from document name" is turned on, the job name will be created automatically from the document name.

Password

Sets the password to authenticate [Private Print] jobs.

Input this password when printing a job that was specified in [Private Print] from the printer's operator panel.

The password can be omitted if the printer's access control is enabled. (However, the password is required if [Check Password for Private Print] is turned on in the device option settings.)

Input the job type option when printing:

Check this box to set [Job Type Option] when printing from an application.

This function may not be supported depending on the model in use.


Advanced

The Advanced settings are useful for solving some printing problems.

Reduce size of spool file

Keep Page Layout when resizing document

Give application priority when collating

Overprint black

Always create 100% black (K) toner

Adjust for overlapping colors

Adjust ultra fine lines

Job spool

Run maintenance cycle before printing

Trapping

Offset

Edit Margins

Skip White Pages

Gloss Mode

Default

OK

Cancel

Notes:

1. Some of these features may not be available on some printer models.

2. If "Adjust for overlapping colors" is enabled, "Overprint Black" is automatically disabled.


Reduce Size of Spool File

Selecting EMF (Enhanced Metafiles) as a spooling file format reduces the time that the printer needs to return processing to the application after it starts printing. With some applications, the spooled file can become very large when EMF is selected as a spooling file format. In that instance, select this option.

This setting is disabled because spooling in EMF format is not available in the following cases:

- When you select Print directly to the printer

- When you select Always spool RAW data type

- When you print from a client side with print server in network environment

This setting is valid only with Windows NT4.0/2000/XP.

Windows 95/98/ME: If you cannot print because the spool file is too large, try the following:

- Properties -> Details tab -> Press Spool Setting button. -> Spool Data Format : Change the setting from EMF to RAW (On selecting RAW, the Booklet function is disabled).

- Try printing the file again.

- After printing, change Spool Data Format back to EMF.


Keep page layout when resizing document

When using the Pages per Sheet (N-up), Fit to page, Bind Margin, or Booklet functions in the printer driver, the number of characters per line or the number of lines per page may change.

The Keep Page Layout when Resizing Document option corrects this problem.

However, you should be aware that certain elements in your document such as fill-patterns may be enlarged or reduced when using this option.


Give application priority when collating

If the Collate option is switched on in both your application program and the printer driver, this gives priority to the application program. This may help to resolve issues with documents not collating properly.

This setting is not saved in [Driver Setting] function.

Note: This feature may not work with all application programs.


Overprint Black

This option controls how 100% black text is overlaid on a colored background.

Off:

The shape of the text is 'cut' from the colored background, and then the printer fills in the blank area with the black text. This could potentially result in misregistration, such as gaps appearing between the background and the text.

Disabling Overprint Black is recommended if the background color is very dark or high density; this helps to avoid swollen text.

On:

Text is printed over the background without any 'cut-out' being performed. This avoids any misregistration problems such as gaps between the background color and the text.


Always create 100% Black (K) Toner

This option instructs the printer only to use black toner when printing pure black (RGB = 0,0,0). This will be effective even when the Auto or Composite Black (CMYK) options are selected for Black Finish.


Adjust for overlapping colors

If you are printing a document that contains overlapping colored areas, and the document does not print properly, enabling this setting may solve the problem.

This may result in a slower printing speed, therefore it is only recommended that you use this option if you experience this problem.


Adjust ultra fine lines

Very thin lines may occasionally not print properly because they are too narrow. With this option enabled, fine lines are printed slightly thicker to make them more visible.

This option is enabled by default.

Tip: If printing barcodes using fonts, you may find that some barcode scanners have difficulty reading the lines because they have been printed slightly thicker. If this happens, you should disable the Adjust Ultra Fine Lines setting.


Job Spool

Enable job spool to spool print jobs to the printer's storage. For larger print jobs, this may reduce the impact on PC performance during printing, especially if printing over a network. Enabling this option also allows more jobs to be sent to the printer simultaneously.

If job spool is disabled, the printer's storage is not used to spool print jobs. This could be beneficial if the printer is connected to a print server that already manages print jobs.


Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Trapping

Trapping creates an overlap between adjoining areas of color. This compensates for registration problems when printing the C, M, Y and K layers of an image. Trapping can prevent unwanted white gaps or color lines between two overlapping objects.

Printer settings:

Follows the printer setup.

Off:

Trapping is disabled.

Wide:

A wide overlap is applied between the foreground and background objects.

If this causes noticeable overlaps on your print, use the Narrow setting instead.

Narrow:

A narrow overlap is applied between the foreground and background objects.

If unwanted white gaps or color lines are still visible, use the Wide setting instead.

This function may not be supported depending on the model in use.


Offset

Moves the print data on the page either to the right, or downwards. The print job can be moved from -30mm to 30mm (1.18 inches) on the page.

Note: If Offset is enabled, any part of your document that falls outside of the printable area will not be printed.


Edit Margins

Border margins on the document to be printed can be edited individually to change the print field. Units may be set in “millimeters” or “inches”.

Each margin area can be set between 4.3 mm to 30.0 mm or 0.17 inch to 1.18 inch.


Skip White Pages

Specifies whether to print blank pages in the document, or skip to the next page without printing.

Printer Settings:Follows the printer setup.

Off: Prints by keeping blank pages in the document.

On: Skips blank pages in the document, and prints the next page directly.


Gloss Mode

Prints with a more glossy finish.

Printer Settings: Follows the printer setup.

Off: Prints in normal gloss.

On: Prints with a more glossy finish.

This function may not be supported depending on the model in use.


Extended

Sets up special functions like Watermark.

Watermarks

Overlays

Fonts

User Authentication

OK

Cancel

Apply


Watermarks

Watermark

The [Watermark] dialog box sets the items related to watermark printing.

When the watermark feature is used, you can overlay and print the text to the data that was created by an application.

Watermark

Watermark List

New

Delete

Edit

First Page Only

Job information

Print job information

Job information settings

First Page Only

Copy Checking Pattern

Print the Copy Checking Pattern

Darkness

Leave watermark when copying

Print pattern in the background

Pattern type

Print the Copy Checking Pattern with job information watermark

Caution: The copy checking pattern will not be printed when the quality is set to "Draft".

Default

OK

Cancel


Watermark List

The list displays all the watermarks that you have created. To use a watermark in your print job, ensure that it is highlighted, and click OK to exit the Watermark dialog.

If (None) is selected, no watermark is printed.


Add/Edit Watermark

Contains options for formatting watermarks.

Text

Size

Angle

Font

Color

Trim

Position

OK

Cancel


Text (Watermark)

You can use up to a maximum of 63 characters to create your watermark.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle. Typically, using the default font size of 72 points, an A4 document, and a 45-degree angle, 20 to 26 characters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Size (Watermark)

The default font size for watermarks is 72 points. This can be adjusted from 1 to 600 points.

The watermark size will be shown in the preview area on the right.


Angle (Watermark)

Watermarks can be rotated on the page. By default, the watermark is printed at 45 degrees, but can be adjusted from -180 to +180 degrees.

The watermark angle will be shown in the preview area on the right.


Font (Watermark)

Specifies the font of the watermark or the job information watermark.

Tip: If you are using a non Western European version of Windows, you may discover that the watermark font displays onscreen and prints with corrupt characters. If this happens, click on the Font… button in the Watermark edit box, and change the “Script” setting for the font to suit your language. For example, for Russian, you should change the Script setting to read Cyrillic.

The Font settings for the watermark will be shown in the preview area on the right.

The settings of the watermark and the job information watermark are not linked.


Color (Watermark)

Specifies the color of the watermark or the job information watermark.

The watermark color will be shown in the preview area on the right.

The settings of the watermark and the job information watermark are not linked.


Watermark Trim

None: No watermark border.

Circle: Adds a circular border around the watermark.

Single Frame: Adds a rectangular border around the watermark.

Double-frame: Adds a double rectangular border around the watermark.

The watermark trim settings will be shown in the preview area on the right.


Position (Watermark)

Sets the print position of the watermark or the job information watermark.

You can also set the watermark print position by entering numbers from -1000 to +1000 for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

Previews the print position of the watermark or the job information watermark.

The settings of the watermark and the job information watermark are not linked.


First Page Only

By default, the Watermark is printed on every page of your document. However, selecting the First Page Only option prints the watermark on the first page of each copy of your document.


Print job information

Print user name, computer name, date, and other information as watermarks.

If a regular watermark is specified, combine job information and regular watermarks for printing.


Job information settings

Set the details to be printed using job information watermarks.

Select the job information to be printed, and set the watermark [Color], [Size], [Font], and other information.

Select job information to be printed

Size

Angle

Density

Font

Color

Position

Default

OK

Cancel


Select job information to be printed

Set the combinations of details to be output as a job information string.

User name

Output user account name.

Computer name

Output computer name.

Printer name

Output printer name.

Document name

Output document name specified by the application during printing.

Date

Output the date when the printing started.

The print format obeys the settings in Control Panel-"Regional and Language Options"-"Regional Options"-"Standards and formats".

Time

Output the time when the printing started.

The print format obeys the settings in Control Panel-"Regional and Language Options"-"Regional Options"-"Standards and formats".

The settings are shown in the preview on the right.

The preview displays the job information obtained when the [Job information settings] dialog box was opened as a sample string. During actual printing, the information at the time of printing is printed.


Size

This can be adjusted from 1 to 600 points.

The watermark size will be shown in the preview area on the right.


Angle

Watermarks can be rotated on the page.

The watermark angle will be shown in the preview area on the right.


Density

Specify the density of the opaque filling pattern of the watermark.

The density is displayed on the left of the scroll bar. The settable range is 0% to 100%.

The settings are shown in the preview on the right.


First Page Only

Print the job information watermark on the first page only.


Print the Copy Checking Pattern

Prints watermarks or job information as the copy checking pattern.

If watermarks and job information are both turned on, watermarks will be printed as the copy checking pattern and the job information will be printed normally.

Caution: The copy checking pattern will not be printed when the quality is set to [Draft].


Darkness

Adjusts the darkness of the copy checking pattern.

The density of the copy checking pattern can be changed before printing. The adjustment can be made in 5 steps ranging from [Light] to [Dark].


Leave watermark when copying

ON: The background will remain when the document is copied, and a copy checking pattern will be printed with voided watermarks or job information.

OFF: The background pattern will be erased when the document is copied, and a copy checking pattern will be printed with watermarks or job information.


Print pattern in the background

When this box is checked, a pattern will be printed to make the copy checking pattern less conspicuous.


Pattern type

Specifies the pattern type to be used for the background.

Hemp Leaf

Sea Wave

Scales

Clover

Turtle Shell

Cherry Blossoms

Note) The pattern is applied only to the background of copy checking pattern.


Print the Copy Checking Pattern with job information watermark

Check this box when you want to print watermarks as well as the job information with copy checking.


Overlays

This feature overlays and prints the form that has been registered with the printer in advance in the document specified by the application.

This is a useful feature when you want to overlay and print variable texts to a standard form such as quotations or approval documents, or overlay and print information such as a company name, logo, or contacts to a predetermined position of the print data from a general application.

Overlays

Print document without overlay simultaneously

Edit List

Test Print

Default

OK

Cancel


Overlays

Selects whether to overlay print the form in the document, or register the document as a new form.

Do not use overlay print: Prints the document without overlaying the form.

Overlay Print: Overlays and prints the selected form or group in the document to be printed.

Register print document as a new form: Registers the document to be printed as a new form with the printer.


Print document without overlay simultaneously

For overlay print, continuously prints the original document before overlaying the form.


Edit List

Sets the overlay list that can be selected in "Overlay Print".

You can add a form that has been registered with the printer or a combination group of forms, or change the overlay type of forms that have been registered to the overlay list or the combination of groups.

Overlay List

Add a registered form

Delete

Edit

New Group

OK

Cancel


Overlay List

Changes the setting details, or selects a form or group to be deleted from the overlay list.

[None] is not subject to change or deletion.


Add a registered form

Adds an existing form that has been registered with the printer for overlay print to the overlay list.

In the displayed [Edit Form] dialog box, set the name of the form to display in the overlay list, the ID of the form that has been registered with the printer, and the printing status of the form.


Edit Form

Sets the details of the form that has already been added into the overlay list.

Form Name

ID

Print on Pages

Custom Pages

Overlay Print Offset

OK

Cancel


Delete

Deletes the selected form(s) or group(s).

If [None] is selected, the [Delete]button is disabled.

The form used in a group cannot be deleted.


Edit

Changes the settings related to the form or group selected from the list.


New Group

Adds a group to overlay multiple forms into the overlay list.

The [Edit Group] dialog box sets the group name to be displayed in the overlay list, or forms to be added to the group.

Up to 4 forms can be added to a group.


Edit Group

Sets the group to overlay multiple forms.

Up to 4 forms can be added to a group.

Group Name

List of Added Forms

List of Available Forms

Add

Delete

OK

Cancel


Test Print

Test prints the form in [Orientation] of the print setup.


New Form

Sets the information to register with the printer when registering the document to print as a form, and the information to be used by the registered form in the driver.

Printer Registration Info

Form Name

ID

Registered Overlay Offset

Driver Registration Info

Print on Pages

Custom Pages

Test print of the form after registration

OK

Cancel


Font

TrueType Font Output Type

Font Substitution

Font Substitution Table

Default

OK

Cancel


TrueType Font Output Type

Download as Outline Font:

When this option is used, TrueType fonts are downloaded to the printer as outline fonts. This means that the font processing and rendering is carried out by the printer, and the processing performed by the PC is minimal.

This is the best setting to use for most circumstances as it causes less data to be transferred to the printer.

Download as Bitmap Font:

When this option is used, TrueType fonts are downloaded to the printer as bitmaps. This means that the font processing and rendering is carried out on your PC, and the printer performs less processing.

This is recommended only if you are having problems printing some fonts. Whilst it may fix some font printing problems, it has the disadvantage of causing more data to be sent to the printer, potentially increasing print times.

Tip: Certain TrueType fonts are always downloaded as bitmap fonts, regardless of this setting.

Note: The settings here only take effect if a specific Truetype font is not selected to be substituted in the Font Substiution Table. For example, if you select a font under For TrueType Font, these settings will take effect if Use Printer Font shows as (Not Substituted).


Font Substitution

With this checked, the Font Substitution Table becomes available.


Font Substitution Table

Instead of using the fonts in your document, the printer substitutes these for it's built-in fonts.

This may be useful if you have a document formatted with a font that is not installed on your system, but the font is built in to the printer.

However, Font Substitution is generally not recommended as it becomes very difficult to predict the appearance of your document when printed; you have no way of previewing how the document will print with these substituted fonts.

Tip: You can print a sample of each of the printer's built-in fonts from the Printer Operator Panel.


User Authentication

Sets the user authentication information to verify if the person who is printing from a computer is an authorized user for a device with users by restricted access control.

In addition, this option sets the summary account to withdraw the print usage amount (points) when specifying a summary account is enabled.

Sets the setup items of the [User Authentication] dialog box, [User Name] and [Password] of the person who is printing as the user authentication information, and [Authentication Type] that specifies the user's authentication destination and type, as well as [Use User Authentication].

[Password], [Authentication Type], and [Use User Authentication] may not be displayed in the dialog box depending on the setting of [User Authentication Options…] in "Device Options".

When [Use User Authentication] is displayed, uncheck [Use User Authentication] if PIN of a job accounting client is used as the user authentication information.

The summary account sets the type and name of the summary account to withdraw the print usage amount (points) for each user.

Personal/Group: Specifies the summary account of the document user and the affiliated group.

Shared: Specifies a shared summary account instead of a group.

The summary account will be displayed depending on the setting of [User Authentication Options…] in "Device Options".


Device Options

In Installed Options, you should enable the hardware options that have been added to your printer. Additionally, printer driver version and copyright information is displayed.

Installed options

Job types to print

Check Password for Private Print

User Authentication Options

Job information watermark

Get printer settings

Setting information

About

Default

OK

Cancel

Apply

Notes:

1. Get Printer Settings and Printer options will only be visible if you have installed the Network Extensions utility. This is automatically installed by the driver setup program on your CD or DVD, but will not be installed if you perform an “Add Printer Wizard” install.

2. The Printer options may not be available on some printer models.


Installed Options

In Installed Options, you should enable any hardware options that have been added to your printer such as Duplex Unit or Printer Storage.


Installed Paper Trays

Specifies the number of paper trays installed in the printer (default 1). If you add additional paper trays, be sure to increase this number.

Note: The Multi Purpose Tray is not included in the number shown here.


Duplex Option Unit

Select this item when the Duplex Option Unit has been added to your printer. When this is enabled, 2-sided printing (Duplex) and Booklet options become available in the Setup tab.

This function may not be supported depending on the model in use.


SD memory card

Select this item when your printer is configured with a hard disk or SD memory card. When this is enabled, Shared Print, Private Print options become available in Job Type in the Job Options tab.

This function may not be supported depending on the model in use.


Jobtypes to print

Restricts the job types that can be selected in [Job Type] of the [Job Options] tab.

Print any job types

Dose not restrict the job type so that all job types can be selected.

Only allow private print jobs

Restricts the job types that are available to "Private Print" only. Other job types cannot be selected.

This function may not be supported depending on the model in use.


Check Password for Private Print

For devices that support the "Private Print" feature, this box will be checked when the password verification for "Private Print" is enabled.

For [Private Print], the password can be omitted if the printer's access control is enabled. To require a password, check [Check Password for Private Print].

If the printer's access control is disabled, the password is required for [Private Print] regardless of this setting.

This function may not be supported depending on the model in use.


User Authentication Options

The [User Authentication Options] dialog box sets the items related to user authentication.

Set User Authentication Options for Each User

Input user authentication information when printing

Summary Account

Authentication Type

Default Authentication Type

OK

Cancel


Set User Authentication Options for Each User

Check this box to set a user name and a password for each user as the user authentication information for printing to a device with users restricted by access control.

For PIN authentication with a job accounting client used, check the "Set User Authentication Options for Each User" box, and uncheck "Use User Authentication" in the "User Authentication" dialog box displayed in "User Authentication..." of the "Extend" tab in "Print Setup".

If "Set User Authentication Options for Each User" is unchecked, user authentication is done for the document without the logon user name and password of the computer.


Input user authentication information when printing

Check this box to specify the user authentication information for printing to a device with users restricted by access control in the displayed user authentication dialog box when printing from an application.

If this box is unchecked, user authentication is done for the document without the logon user name and password of the computer.


Summary Account

Check this box to specify the summary account to withdraw the print usage amount (points) for each user.

If this box is checked, summary account setup items will be displayed in the user authentication dialog box of "Print Setup".

This function may not be supported depending on the model in use.


Authentication Type

Check this box to specify the user authentication type of the document for each user.

If this box is checked, authentication type setup items will be displayed in the user authentication dialog box of "Print Setup".


Default Authentication Type

Select the default printing authentication type when the user authentication type of the document is not specified for each user.

Auto: Follow the method for logging on to the computer. Authentication will be made by [Server LDAP] when you are logged on to a domain or by [Device Local] when you are logged on to a computer.

Device Local: Authenticates by the user information in the printer.

Server LDAP: Authenticates by using LDAP in the user information of the server.

Server Kerberos: Authenticates by using Kerberos in the user information of the server.


Job information watermark

Enable the [Only administrator authorizes changes] check box to enable only a user with printer administrator privileges to change the settings in [Watermark]-[Job information].

Users without printer administrator privileges can print using the details set by a user with printer administrator privileges using [Advanced]-[Printing defaults] in the printer properties.


Get Printer Settings

When the Get Printer Settings button is pressed, the printer is queried for which hardware options are installed (such as additional paper trays). The printer driver is then automatically updated to reflect these changes.

Note: This function only works over a TCP/IP connection (LPR port).


Setting Information

When the Get Printer Settings button is pressed, the Setting Information box displays information such as which paper is assigned to trays, printer memory, toner levels and more. The information displayed may depend on your printer model.


Apply

Saves all the changes you have made without closing the dialog box.


Setting Information

Displays printer driver settings, such as Paper Size, Paper Source, Paper Type, Color Mode, and Resolution.


Cancel

Closes the dialog box without saving your changes.


Advanced Button

Advanced

Click this to display advanced options that may be useful in troubleshooting printing problems.


List of Available Forms

Displays a list of forms that can be added to the group.


Test print of the form after registration

Test prints the form after its registration is complete.

The form will be printed in the registered orientation.


Add

Adds a form selected from the [Available Forms] list into the group list.


Delete

Deletes the selected form(s) from the group list.


List of Added Forms

Displays a list of forms that have already been added to the group.


Group name

Input the name of the group.

Up to 63 single-/double-byte characters can be input.


ID

Input the ID of the form to be registered with the printer.

A value between 0 and 32767 can be input for the ID.


Registered Overlay Offset

Adjusts the position to register the document on the form.

In [Right] and [Top], you can input an adjustment value between -30mm and 30mm/-1.18inch~1.18inch.

[Right]: Sets the horizontal direction in mm/inch by adjusting to the left (minus) or right (plus).

[Top]: Sets the vertical direction in mm/inch by adjusting to the bottom (minus) or top (plus).

Note: This setting is valid for all users and printer drivers that use this form. It cannot be changed after the registration.


Form Name

Input the name of the form to be displayed in the overlay list.

Up to 63 single-/double-byte characters can be input.


Edit List

Sets the overlay list that can be selected in "Overlay Print".

You can add a form that has been registered with the printer or a combination group of forms, or change the overlay type of forms that have been registered to the overlay list or the combination of groups.


Custom Pages

Specifies the page(s) to print the form when "Custom" is selected in the [Print on Pages] list.

To input the page number, specify either multiple page numbers by separating them with a comma (,) like 1,3,6 or a page range like 4-8. Up to 999 pages can be specified.


Overlay Print Offset

Adjusts the position to overlay the form.

In [Right] and [Top], you can input an adjustment value between -30mm and 30mm /-1.18inch and 1.18inch.

[Right]: Sets the horizontal direction in mm/inch by adjusting to the left (minus) or right (plus).

[Top]:Sets the vertical direction in mm/inch by adjusting to the bottom (minus) or top (plus).


Print on Pages

Sets the pages to overlay the form.

All Pages

First Page

Even Pages

Odd Pages

Custom: Prints on pages specified in [Custom Pages].


Color Mode

Selects the color settings in the printer.

Automatic: The printer driver automatically chooses the most appropriate color print settings. Recommended for most documents.
Office Document: Color toner consumption is suppressed.
Office Color: Recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.
Graphic Pro: Recommended for adjusting the colors when printing from professional graphics applications such as Adobe Photoshop, Illustrator, In Design, Freehand, Quark Xpress or Corel Draw.
No Color Matching: The printer does not perform any color adjustment at all. Select this option if using the color matching features of your application program.
Grayscale: The printer converts colors into grayscale and prints using only black toner.


IDH_COLOR_PREVIEW

Displays a preview of the currently selected color settings, including brightness and contrast.


IDH_COLOR_TASK_DETAIL

Displays options for the currently selected color mode.


Graphic Pro

Graphic Pro is recommended for adjusting the colors when printing from professional graphics applications such as Adobe Photoshop, Illustrator, In Design, Freehand, Quark Xpress or Corel Draw.

Graphic Pro uses the printer 's built-in support for ICC profile-based color matching. This provides a powerful system for matching between RGB input devices (for example scanners or digital cameras) and your printer. It also allows you to perform advanced color matching tasks such as simulating the output from other printers.

To use the color matching features provided by Graphics Pro, you must first download ICC profiles to your printer 's internal storage. You can download profiles using the Configuration Tool. For more details, please see the utility 's help file or your user 's guide.

To obtain ICC profiles for your devices, please contact your dealer or the manufacturer of your device.


Grayscale

If you select Grayscale, the printer converts colors into grayscale and prints using only black toner. Clicking Options will allow you to adjust the Brightness and Contrast.


Office Color

Office Color is recommended for adjusting the colors when printing from applications such as word processors, spreadsheets, presentation software or web browsers.

The color settings contained in Office Color only affect RGB color data.

For more control over adjusting RGB colors, use the Color Correct Utility. Once adjustments have been made with this utility, they can be selected in the Office Color options. For more details, see the Color Correct Utility help file or your printer user guide.

Note: The colors displayed on your monitor may not accurately match the colors printed onscreen. Achieving an accurate color match depends on many different factors, including your monitor settings.


Cover Printing

If you wish the first page of your document to use a different paper type, select the paper tray and paper weight.


Black of the Graphics generated by CMYK toner

When the printing mode of the Color tab is [recommendation] or when the printing mode is [office color] and [generation of black] of the [detailed setup] is [automatic], then Black of the Graphics is generated by the CMYK toner.


Default

Returns the Printer Driver settings to the default values for this screen only. Changes to other Printer Driver settings are not affected.


Encrypted Secure Print

This feature is effective at protecting confidential documents and important sentences when printing.

As print data is encrypted, even if this data is intercepted during the communication process with the printer and from the storage of printer, it will be impossible to read.

Also print data that has been spooled to the printer is automatically deleted after it is printed or if a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer.

This function may not be supported depending on the model in use.


IDH_FONT_BUTTON

Displays options related to how fonts are handled by the printer.


Using Overlays

The Overlay tab allows you to apply additional information to your printed documents.

An Overlay is a single page document, or pieces of a document that have been stored on the printer's storage. Examples of overlays include company logos, purchase order forms, or commonly used items within your documents. The result is similar to the Watermark feature, but with the ability to be much more elaborate.

As an example, Overlays can be used to create a corporate letterhead that is applied to your business letters. The logo and address that make up the letterhead reside in the printer. This insures that the letterhead appears consistent when applied by multiple users, and reduces the amount of data being sent to the printer.

Basic Steps for Using Overlays:

1. Create the overlay. Many Windows applications can be used to design forms and overlays. After proofing your overlay, use the 'print to file' feature to create a PRN file representing the overlay.

2. Store the Overlay in the printer's storage. Storage Device Manager utility can be used to download the PRN file to the printer's storage. Record the ID values assigned to each overlay stored in the printer.

3. Select the Overlay tab in Printer Properties, then press the Define Overlays button to add information about the overlays stored in your printer. You can indicate specific pages for applying the overlay and combine multiple overlay ID values into a single user-defined Overlay name.

4. Add one or more of the Defined Overlays to the list of Active Overlays by selecting the Overlay Names, then pressing the Add button. Enable Print Using Active Overlays to apply the overlay(s) to the next printed document. While this is enabled, all future print jobs will use this overlay until the Print Using Active Overlays function is disabled. This setting can also be enabled from an application for a particular document. After the document prints, the Print Using Active Overlays option automatically reverts to a disabled state when the application is closed.

5. To modify an existing Overlay, follow the steps shown below:

(1) Select an item to be changed from the Defined Overlays list.
(2) Enter an Overlay name to be added to Overlay Name.
(3) Enter up to 3 Overlay ID numbers, separated by commas in the ID value(s) edit box.
(4) Select the pages that are to be printed using the Overlay from the Print on Pages list.
(5) If you selected Custom in Step (4), enter the page numbers or range of pages to be printed, separated by commas in the Custom Pages edit box.
(6) Press the Apply button to save the changes to an existing Defined Overlay, or press the Add button if you have created a new Defined Overlay.
(7) Press the Close button when you are finished creating or editing Defined Overlays.

6. If you have made changes to the Active Overlays dialog, press either the Apply button or OK button to preserve these changes. Press the Cancel button to close the dialog without saving your changes.


IDH_HELP_BTN

Click this to display an overview of this dialog box.


IDH_HELP_BUTTON_HELP

Click this to display an overview of this dialog box.


Job Compression

The printer driver can compress the print data to make it smaller. This means that it takes less time to transfer the data from your computer to the printer. Additionally, Job Compression results in less data being transferred to the printer; this can be important in some network environments.

With most modern PCs, Job Compression can be performed very quickly, so you should not notice any impact on print speed. Indeed, in certain network environments, applying job compression may actually improve print speed due to the smaller amount of data being transferred to the printer.

The amount of job compression can be controlled using the following settings:

None

Print data is not compressed.

Fast Compression

This setting is the fastest compression method, but results in larger print data than the Normal or Best settings. Only recommended if you have an old computer.

Normal Compression

Print data is compressed, with a balance between speed of compression, and print data size.

Best Compression

This setting provides the smallest print data size.

Recommended for most situations.

Note: When the printer is connected to an IPP (Internet Printing Protocol) port, print data compression is not performed.


Options

Displays more options for each of the Finishing Modes (Standard, Booklet, Poster Print, N-up).


Finishing Mode

Controls the layout of your document on the paper, and also contains options for specialised page layouts such as Booklets or Posters.

Standard Normal printing for most documents.

Booklet Prints on both sides of the paper in a way

that when folded, a booklet is created.

Poster Print Enlarges a document and prints it over

several sheets of paper.

Useful for printing posters or banners.

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.

6-up Prints 6 pages on one sheet of paper.

8-up Prints 8 pages on one sheet of paper.

9-up Prints 9 pages on one sheet of paper.

16-up Prints 16 pages on one sheet of paper.

Tip: Booklet printing requires the optional Duplex unit to be fitted and enabled in the printer driver Device Options.


Paper Layout Preview

Previews printer driver settings such as Pages per Sheet and Bind Margin.


Black Finish Method

Controls the way in which black is printed in color documents.


Manual Settings

These options allow you to adjust brightness and contrast.


RGB Color Settings

Controls how the printer matches RGB colors.


IDH_OKI_OVERLAYEDIT

Adds the selected Overlay to the list of Defined Overlays.


Finisher

Select this if you have the Finisher unit connected to your printer.

Through the settings, paper can be ejected either to the 100-sheet stackable Finisher (Face-up) or the 1000-sheet stackable Finisher (Face-down).

Staple and Punch features become available too.

When the Finisher is installed, paper sizes Index Card, DL, Com-10, Com-9 and Monarch cannot be used.

The valid paper width and length ranges that can be used for Custom Size and User Defined Size are 100~297mm (paper width) and 148~1200mm (paper length).


Punch Unit

If you have the Finisher unit and you install a Punch Unit, enable it in the printer driver.

Note: Both the Finisher and the Punch Units are optional accessories for your printer.


Active Overlays

Displays the list of one or more overlays that may be applied to a document.

To add to the list of Active Overlays, select one or more of the Defined Overlays and press the Add button. You may add up to 4 Overlays to the list at one time. Use the Remove button to delete an overlay from the list of Active Overlays.


IDH_OVERLAY_ADD

Adds the selected Defined Overlay (i.e. overlay preset) to the list of Active Overlays.


Defined Overlays

Defined overlays are like stored presets. They are not applied to your print job until they are added to the Active Overlays list and the Print Using Active Overlays checkbox is enabled.

To make a Defined Overlay active, select it and click the Add button. Up to 4 Defined Overlays can be combined at any one time in the active overlay box. This means that you can combine up to 4 overlay elements at any one time-for example a company logo, page header, page footer and a company address.

To edit one of the Defined Overlays, select it from the list and click the Define Overlays button.

Up to 32 overlays may be stored in the Defined Overlay list at any one time.


IDH_OVERLAY_DEL

Removes the selected overlay from the list of Defined Overlays.


Define Overlays

Displays the list of previously defined overlays.

Defined Overlays

Add

Update

Delete

Overlay Name

ID Value(s)

Print on pages

Custom pages


Test Print

Prints a sample of an overlay selected from the list of Defined Overlays.


Print Using Active Overlays

This switches Overlay printing on. This option is available to allow you to switch Overlay printing on or off, without needing to remove items from the Active Overlays list.


IDH_OVERLAYD_ADD

Adds the specified Overlay to the list of Active Overlays.


IDH_OVERLAYD_APPLY

Applies changes when editing an existing item from the Defined Overlays list.


Custom Pages

Allows you to define a range of pages or specific pages to be printed with the overlay when Custom is selected from the Print on pages list.

Enter a range of pages and/or specific page numbers, separated by commas. For example: 1,3,6, 4-8.

You can specify pages in the range from 1 to 999.


IDH_OVERLAYD_DEL

Deletes a selected Overlay from the Active Overlays list.


ID Value

Enter the ID of the overlay stored in your printer. This ID represents the PCL macro ID value assigned when using Storage Device Manager. The range of valid ID numbers is from 0 to 32767.

Up to 3 ID values can be specified to create a single overlay from three different PCL macros. Separate the ID numbers with commas. (Example: 32, 7, 125). Macros will be executed in the order that they are entered.


Overlay Name

Enter a descriptive name when defining the overlay to be stored in the printer.

You may enter up to 31 double-byte characters or 63 single-byte characters in Windows 95/98. You may enter up to 63 double- or single-byte characters in Windows NT4.0/2000/XP.


Print on pages

Specifies the pages that will be printed using the overlay. Select from the list of pre-defined pages shown below, or select Custom to define specific pages.

All pages

First page

Even pages

Odd pages

Custom: Overlay is printed on the pages entered in Custom Pages.


Hor./Ver. Enlargement

Controls the number of sheets of paper the document is spread across.

X: Specifies the number of sheets across.
Y: Specifies the number of sheets downwards.


Custom Settings

Controls how the Poster is printed across several sheets of paper.

Orientation

Hor./Ver. Enlargement


Poster Print Orientation

Orientation

Controls the direction the direction the poster is spread over the sheets of paper.

Auto: Direction is set automatically so that your document is printed as large as possible.

Portrait: Printed so that once the pages are connected the overall poster is in portrait orientation.

Landscape: Printed so that once the pages are connected the overall poster is in landscape orientation.


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer, and also contains options allowing you to define your own custom paper sizes.


Bind Margin

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example). The bind margin can be from 0 to 30 mm (0 to 1.18 inches)

When a bind margin is added, the whole page is shrunk to accommodate the extra space required; the larger the margin, the more the document is reduced in size.

(None): No bind margin.

Left: Adds a margin on the left-hand side of the paper.

Upper: Adds a margin on the upper (top) side of the paper.

Right: Adds a margin on the right-hand side of the paper.

Lower: Adds a margin on the lower (bottom) side of the paper.

When printing in 2-Sided Printing (Duplex) mode, the bind margin choices are restricted:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

Tip: The bind margin does not represent the total distance from your document to the edge of the paper. The Bind Margin is in addition to any other margins that are set for your document or margins that are predefined for your paper size.


Printer Information

These options are used to enable any additional hardware that has been added to the printer (e.g. hard disk/SD memory card, duplex unit).


Position

You can specify binding position(s) on the paper when you specify "Staple" or "Punch".

Top: Staples or punches so that the paper is bound on two upper positions.
Top Left: Staples or punches so that the paper is bound on one upper left position.
Top Right: Staples or punches so that the paper is bound on one upper right position.
Left: Staples or punches so that the paper is bound on two left positions.
Right: Staples or punches so that the paper is bound on two right positions.
center (Booklet): Staples so that the paper is bound on two center positions when Booklet print is specified. In this case, Punch is set to None.

Notes:

i. To use Stapling, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

ii. Depending on the paper or print orientation you use, you cannot select some positions.

iii. If center (Booklet) is selected as the staple position, this will not automatically rearrange the pages so that they read like a proper book. If you want the pages to be arranged in proper booklet order for reading, click the Setup tab and select Booklet from the Layout menu.


Punch

You can specify punching holes.

Off: Punches no holes.
On: Punches holes.
2 Holes: Punches two holes.
3 Holes: Punches three holes.

Note:

To use Punching, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.


Rotate Sort

Alternative vertical and horizontal is output by collating.

Memo: It is necessary to load the device with hard disk or SD memory Card, while using the vertical and horizontal discharging function.

It is necessary to set vertically / horizontally and place the same sheet of paper in the device's tray.

Please set the menu of device in accordance with the type and size of the paper sheet.

Print format settings can be set even in the cases other than normal printing.

This function may not be supported depending on the model in use.


Show message box

If the printer driver is configured to check the PC ’ s settings at print time, if a potential problem is recognised, a message box will be displayed.


Staple

Sets the stapling options for the printer ’ s finisher unit.

None: Paper is not stapled.
1 Staple: Paper is stapled once in the position specified in the Position menu.
2 Staples: Paper is stapled twice in the positions specified in the Position menu.

Notes:

i. To use Stapling, you need an optional Finisher Unit. Additionally, you need to ensure the Finisher is switched on in the printer driver's Device Options.

ii. When you select Staple, the Output Bin setting is automatically set to Finisher (Face-down) so that the paper is always stapled on the front side.

iii. When you specify Center(Booklet) in Bind Position, you can select "None" or "2 Staples". In order to specify "2 Staples", you need to select [Booklet] in Finishing Mode in [Setup] tab. Also, you need to click Options button to open the dialog box and select "No Limit" in Signature.

iv. Some stapling positions are limited by the paper you are using.

v. There are limits to the number of pages that can be stapled together to form a single document. Attempting to exceed these limits may cause a paper jam.

Possible number of sheets -Staple

A4/Letter/Exective/B5:

50 sheets (Max. Heavy 128g/22 sheets + 80g/248 sheets)

A3/B4/Legal:

25 sheets (Max. Heavy 128g/22 sheets + 80g/223 sheets)

Possible number of sheets -Center(Booklet)

2~10 sheets/bunch (Max. Heavy 128g/2 1 sheet + 80g/m2 9 sheets)


User Authentication Options

The [User Authentication Options] dialog box sets the items related to user authentication.


New

Creates a new watermark. Once created, the watermark will be available for selection from the list above.


Delete

Permanently deletes the currently selected watermark, removing it from the list.


Edit

Modifies the currently selected watermark.


Watermark Button

Set the details to be printed using job information watermarks.


Watermark Preview

Displays a preview of the current Watermark settings.


Webpage Disply

Webpage Display

If Webpage address is chosen, the webpage is displayed by web browser.


OK

Saves changes and closes the dialog box.